netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dsi_attn.c File Reference
`#include <arpa/inet.h>`
`#include <signal.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <atalk/afp.h>`
`#include <atalk/dsi.h>`
`#include <atalk/util.h>`

## Functions
int | dsi_attention (DSI *dsi, AFPUserBytes flags)
| send an attention.

## Function Documentation

## ◆ dsi_attention()

int dsi_attention | ( | DSI * | dsi,
|  | AFPUserBytes | flags )

send an attention.

Note
  this may get called at any time, so we can't use DSI buffers to send one.

Returns
  0 on error